Found 198 results for firefox-windows-xp-vista for All Products

better than saying "Something is wrong" or "Firefox is broken"

Our volunteers are Mozilla users just like you, who take the time out of their day to help. Be descriptive. Saying "Playing video on YouTube is always choppy" will help our volunteers identify your problem better than saying "Something is wrong" or "Firefox is broken". Subject: Which topic best describes your question? How can we help? "Something is wrong" is comucation my comp

Just downloaded FF with all prompts and other copy in some unknown language how do I get back to English?

Hi The System Details list shows that you use Firefox 52 on Windows Vista ? Is this correct ? Firefox 52.9.0 is the last version for Windows Vista, so you won't be able to use newer versions. *https://support.mozilla.org/en-US/kb/end-support-windows-xp-and-vista If the Firefox user interface (toolbars) is in the wrong language or if you want to change the current language then download Firefox in the language of your choice. Firefox releases on the Mozilla CDN server: *https://download-installer.cdn.mozilla.net/pub/firefox/releases/52.9.0esr/win32/en-US/

error occurred during a connection to duckduckgo.com. The OCSP response is not yet valid (contains a date in the future). Error code: SEC_ERROR_OCSP_FUTURE_RESPONSE

*https://support.mozilla.org/en-US/kb/what-does-your-connection-is-not-secure-mean *https://support.mozilla.org/en-US/kb/secure-connection-failed-firefox-did-not-connect *https://support.mozilla.org/en-US/kb/troubleshoot-time-errors-secure-websites Your Windows Vista platform is no longer supported, so you can no longer update Firefox beyond Firefox 52. Current Firefox releases require Windows 7 and newer. Users on Windows XP and Vista have been moved to the Firefox 52 ESR version. *https://support.mozilla.org/en-US/kb/end-support-windows-xp-and-vista *https://support.mozilla.org/en-US/kb/your-hardware-no-longer-supported

bookmarks & settings lost, how to recover?

Look inside. Look for the folder with the latest creation date. https://support.mozilla.org/en-US/kb/recovering-important-data-from-an-old-profile https://support.mozilla.org/en-US/kb/back-and-restore-information-firefox-profiles https://support.mozilla.org/en-US/kb/how-run-firefox-when-profile-missing-inaccessible https://support.mozilla.org/en-US/kb/recover-user-data-missing-after-firefox-update Note that the OP is on Windows XP. This platform is no longer supported with updates and 52.9.0 is the last version for this platform. Users on Windows XP and Vista have been moved to the Firefox 52 ESR version. *https://support.mozilla.org/en-US/kb/end-support-windows-xp-and-vista See also: *https://support.mozilla.org/en-US/kb/recover-lost-or-missing-bookmarks

download lastest for zoom eg cause no video

Your Windows Vista/XP platform is no longer supported, so you can no longer update Firefox beyond Firefox 52. Current Firefox releases require Windows 7 and newer. Users on Windows XP and Vista have been moved to the Firefox 52 ESR version. *https://support.mozilla.org/en-US/kb/end-support-windows-xp-and-vista

connection to invesco canada.ca keeps being blocked by (insecure connectio) It has been secure for 14 years! A code was sent to ... @outlook.com I did not know where to enter it. Silvio

Do Not post any personal information. It is possible that the website no longer supports your Firefox 52.9.0 version and requires a newer Firefox version. In that case you are out of luck since your Windows XP platform is no longer supported and you can no longer update beyond Firefox 52. *https://support.mozilla.org/en-US/kb/end-support-windows-xp-and-vista

FIREFOX UPDATE

Please help me update my firefox browser. I have tried several times with no success

  1. 1
  2. 2
  3. 3
  4. 4
  5. 5
  6. 6
  7. 7
  8. 8
  9. 20